Subject: Signing Off : Goodbye....
From: Shakeel Ahmad Hajam <[email-masked]>
To: Pritish Nandi <[email-masked]>, Arjun Hurry <[email-masked]>, anush saxena <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Mushtari Avganova <[email-masked]>, Bharat Sharma <[email-masked]>, ashish <[email-masked]>, Apoorv Joshi <[email-masked]>, saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 9 Oct 2019 13:28:32 -0700 (MST)

Dear All, 

As some of you may already know, today is my last working day at Cherry E-Com Services Pvt Ltd and I am moving on to a new chapter in my career. 

I want to take this latitude to thank each one of you for your support and guidance and the Cherry E-Com Services Pvt Ltd management who had given me lot of challenges, opportunities, learning, scope and growth. 

It has been a wonderful experience to be part of Cherry E-Com Services Pvt Ltd for more than 6 months and work with such highly talented people. 

I wish you and Organization the very best going forward. 

Yours Sincerely, 
Ahmad